Search:

Type: Posts; User: raffi; Keyword(s):

Search: Search took 0.00 seconds.

  1. Discussioni: Armitage 11.22.11

    by raffi
    Replies
    1
    Views
    1,739

    Re: Armitage 11.22.11

    This error means exactly what it says. Since 11.13.11, Armitage's dependencies have changed. BackTrack 5 has an install of Metasploit 3.7.x. This install does not contain the MessagePack Ruby Gem...
  2. Replies
    4
    Views
    3,065

    Re: Netcat and Armitage issue

    That's an interesting "screenshot". The menu is Shell N where N is a number. Armitage takes each session from Metasploit and creates a menu attached to the appropriate host with the name [session...
  3. Replies
    4
    Views
    3,065

    Re: Netcat and Armitage issue

    You have the right idea using Listeners --> Reverse (wait for) --> shell to receive a netcat callback. However, when you use this same mechanism to create a Meterpreter listener, Metasploit is now...
Results 1 to 3 of 4